_id: me2e8dobink6em1o
name: Sternenglanz
type: liturgy
data:
  sid: liturgy-sternenglanz
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: LkP*
    unit: SR
    info: ''
  targetClasses:
    - G
  range: Berührung
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 297
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!me2e8dobink6em1o'
